Bug 1650441 - Controller type is not listed for disks of VMs on vSphere
Summary: Controller type is not listed for disks of VMs on vSphere
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.z
Assignee: Tereza Novotna
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 07:59 UTC by Saurabh Heda
Modified: 2019-12-18 18:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 18:27:20 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Saurabh Heda 2018-11-16 07:59:34 UTC
Description of problem:
Controller type is not listed for disks of VMs on vSphere

Version-Release number of selected component (if applicable):
5.10.0

How reproducible:
Edit any VM which is provisioned for vSphere and select "Reconfigure this VM" option. In "Controller Type" column we do not see the Controller Type listed


Actual results:
Controller Type column is blank

Expected results:
Controller Type should be listed

Comment 14 dmetzger 2019-08-01 14:24:02 UTC
Assigning this one to UX to get their input.


Note You need to log in before you can comment on or make changes to this bug.